#left1 {
	float: left;
}

#left2 {
	float: left;
	left: 5px;
}

#left3 {
	float: left;
	left: 10px;
}

#left4 {
	float: right;
}

.box {
	border: 2px solid white;
	width: 220px;
	height: 450px;
	background-color: #f4f4f4;
	position: relative;
	z-index: 99;
}

.box:hover {
	cursor: pointer;
}

.box .desc {
	width: 220px;
	height: 0;
	background-color: #f4f4f4;
	text-align: center; /* for IE */
	margin: 0 auto; /* for the rest */
	overflow: hidden;
}

.box .img {
	width: 220px;
	height: 450px;
	position: absolute;
	top: 0;
}

/*br {
	display: block;
	margin: 5px 0;
}*/

.box_img {
	height: 450px;
	width: 220px;
	border: none;
}

#couponsFrame {
	width: 910px;
	margin: 0 auto;
	text-align: center;
}

#business_log_banner img {
	margin-top: 15px;
	margin-bottom: 10px;
}

/**
 * 	business login squares
 */
#boxes{
	width: 777px;
	height: 451px;
	margin: 0 auto;
	margin-top: 5px;
  	text-align: center;
}
.square{
	width: 250px;
	height: 200px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	float: left;
	margin-left: 7px;
	margin-top: 7px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0px 0px 5px #545454;
	-webkit-box-shadow: 0px 0px 5px #545454;
	box-shadow: 0px 0px 5px #545454;
}
.square img {
	width: 250px;
	height: 120px;
	border: none;
}
.square span {
	color: #ff5faf;
	font-size: 19px;
	width: 100%;
}
.square p {
	margin-top: 0;
	height: 54px;
}